:hero: Primer on public alerts for astronomers from the LIGO, Virgo, and KAGRA gravitational-wave observatories.

LIGO/Virgo/KAGRA Public Alerts User Guide
=========================================

.. image:: _static/banner.png
   :alt: GW170817/GRB170817A discovery images

Welcome to the LIGO/Virgo/KAGRA Public Alerts User Guide! This document is
intended for both professional astronomers and science enthusiasts who are
interested in receiving alerts and real-time data products related to
gravitational-wave (GW) events.

Four sites (:term:`LHO`, :term:`LLO`, :term:`Virgo`, :term:`KAGRA`) together
form a global network of ground-based GW detectors. The `LIGO Scientific
Collaboration`_, the `Virgo Collaboration`_, and the `KAGRA Collaboration`_
jointly analyze the data in real time to detect and localize transients from
compact binary mergers and other sources. When a signal candidate is found, an
alert is sent to astronomers in order to search for counterparts
(electromagnetic waves or neutrinos).

**LIGO/Virgo/KAGRA alerts are public**. Alerts are distributed through NASA's
Gamma-ray Coordinates Network (:term:`GCN`). There are two types of alerts:
human-readable :term:`GCN Circulars <GCN Circular>` and machine-readable
:term:`GCN Notices <GCN Notice>`. This document provides a brief overview of
the procedures for vetting and sending GW alerts, describes their contents and
format, and includes instructions and sample code for receiving GCN Notices and
decoding GW sky maps.


.. only:: html

    .. rubric:: Contents

.. toctree::
   :maxdepth: 2

   quickstart
   capabilities
   analysis/index
   content
   tutorial/index
   resources/index
   early_warning

.. only:: html

    .. rubric:: Appendix

    .. toctree::
       :hidden:

       changes
       glossary

    * :doc:`changes`
    * :doc:`glossary`

.. _`LIGO Scientific Collaboration`: https://www.ligo.org/
.. _`Virgo Collaboration`: http://public.virgo-gw.eu/the-virgo-collaboration/
.. _`KAGRA Collaboration`: https://gwcenter.icrr.u-tokyo.ac.jp/en/organization
.. _`Advanced LIGO`: https://ligo.caltech.edu
.. _`Advanced Virgo`: http://www.virgo-gw.eu
.. _`KAGRA`: https://gwcenter.icrr.u-tokyo.ac.jp/en/
